Poll

Did you experience any issue with this update?

No issues, everything went smoothly.
132 (62.9%)
Yes there was an issue. I was able to resolve it myself. (Please post your solution)
30 (14.3%)
Yes I am currently experiencing an issue due to the update. (Please post about it)
48 (22.9%)

Total Members Voted: 210

Author Topic: [Update] 2016-04-26 - Cinnamon 3.0, Pamac, Gnome 3.20, KDE, Virtualbox  (Read 29276 times)

0 Members and 1 Guest are viewing this topic.

Offline freed00m

  • Neuling
  • *
  • Posts: 24
  • I installed Manjaro and never been hapier.
  • Branch: stable
  • Desktop: i3wm
  • GPU Card: AMD A8-4500M APU with Radeon(tm) HD Graphics
  • GPU driver: Open AMD
  • Kernel: Latest 4.4.x-MANJARO
  • Skill: Intermediate
Everything is fine, but Steam is no longer working:

This fixed my issue:
Code: [Select]
find ~/.steam/root/ -name "libgpg-error.so*" -print -delete

This really pisses me off aswell, you will have to do it everytime that steam package gets updated (it comes with some fucked up drivers). I have done it many times as well. I am thinking to blacklist steam itself and let it update on its own.

Offline AndyP

  • Neuling
  • *
  • Posts: 17
  • Desktop: MATE
  • Skill: Intermediate
Everything is fine, but Steam is no longer working:
Code: [Select]
Running Steam on manjarolinux 16.02 64-bit
STEAM_RUNTIME is enabled automatically
Installing breakpad exception handler for appid(steam)/version(1461721017)
libGL error: unable to load driver: i965_dri.so
libGL error: driver pointer missing
libGL error: failed to load driver: i965
libGL error: unable to load driver: swrast_dri.so
libGL error: failed to load driver: swrast

This fixed my issue:
Code: [Select]
find ~/.steam/root/ -name "libgpg-error.so*" -print -delete
Thanks, had exactly the same problem and your solution worked.

Offline drixse

  • Neuling
  • *
  • Posts: 2
  • Branch: stable
  • Desktop: Xfce
  • GPU Card: Intel
  • GPU driver: free driver
  • Kernel: linux45-x64
  • Skill: Intermediate
Please post a screenshot and tell us which version of libreoffice you're using. I'm using the still version and it is fine here on XFCE.

Hi,

I have the same issue with libre office 5.1.2.2.
You can see a screenshot here : https://github.com/horst3180/vertex-theme/issues/187

thanks,


Offline apo

  • Neuling
  • *
  • Posts: 3
  • Branch: stable
  • Desktop: KDE/plasma
  • GPU Card: nVidia GTX 660
  • GPU driver: non-free
  • Kernel: 4.4
  • Skill: Novice
Hi.

Smooth update here, no issue (300 packages updated).
usind KDE, linux44, nvidia drivers.
Even Steam and Libreoffice are working perfectly.

gj

Offline fdc1b

  • Vollwertiges Mitglied
  • ***
  • Posts: 136
  • I'm less new than yesterday...
  • Branch: Stable
  • Desktop: OpenRC/Plasma 5
  • GPU Card: ATi X1400 mobile
  • GPU driver: xf86 ati
  • Kernel: Usually the last stable
  • Skill: Intermediate
Almost all fine, for this great upgrade.

Two problems.

The first is about the 8192cu-dkms driver: upgrading to the new linux4.5.2-1 kernel version the 8192cu driver don't work. Downgraded to the previous kernel and all is right.

I got also this message:

Code: (html5) [Select]
(386/387) upgrading xdg-user-dirs                                                                             [##################################################################] 100%
/tmp/alpm_VdS5lu/.INSTALL: line 8: systemctl: command not found
error: command failed to execute correctly

I'm with OpenRC and not with systemd. By now I simply ignore this message :)

Offline boletus

  • Jr. Mitglied
  • **
  • Posts: 59
  • Branch: Stable
  • Desktop: Xfce+Compiz
  • GPU Card: ATi
  • GPU driver: free
  • Kernel: linux4.4-x64
  • Skill: Intermediate
No problems here, the update is perfect.

For all those are using the xfce-theme-greybird like me, don't worry, it's perfectly working with the new gtk update.  ;)

I had an issue that is not not related with this update: at reboot I've found a black screen, no X running. I thought that was because I installed "compiz reload" a few weeks ago, but this was not the problem: it was fontconfig package, that gave me some problem one month ago with conky, so I downgraded it to version 2.11.1-1, stopped the updates of the package and used it untill today.
So I tried to update fontconfig to the current version (2.11.95-1) and everything is perfectly working now.
My only problem is that I still have that fonts issue with conky.

Offline ruziel

  • Held Mitglied
  • *****
  • Posts: 2893
  • Those who know, laugh.
    • Coffee & Manjaro
  • Branch: Stable
  • Desktop: Xfce
  • Kernel: 4.4 / 4.9
  • Skill: Novice
Thanks team - perfect update on my machine.

More power to you & much appreciated.

Ruziel  ;)
"There is no complete theory of anything." (Robert Anton Wilson)

Offline Ars Technis

  • Neuling
  • *
  • Posts: 17
  • Linux gamer - OBS French translator
  • Branch: Stable
  • Desktop: KDE Plasma 5.6
  • GPU Card: Intel HD4600 / nVidia GTX 860M
  • GPU driver: Hybrid Non-free
  • Kernel: 4.4 (x64)
  • Skill: Intermediate
Big but smooth update !  :D
Apart from GTK integration problems (like Firefox theme or absence of tickboxes in Firefox that won't allow me to answer this post poll), I only had the Steam issus but the solution is working for me as well !  :)

Offline Tids

  • Jr. Mitglied
  • **
  • Posts: 60
  • Rawr :3
    • Telegram
  • Desktop: Plasma
  • GPU Card: Radeon R7 (APU AMD A8-760)
  • GPU driver: free
  • Kernel: x86_64
  • Skill: Intermediate
for ktorrent users it would be good to import your old configs and settings
Code: [Select]
mv ~/.kde4/share/config/ktorrentrc ~/.config/ktorrentrc                                                               
mv ~/.kde4/share/apps/ktorrent ~/.local/share/ktorrent

everything else works nicely and i really like the new design of KMail (and the new search bar in kmail<3)
Manjaro б(>ε<)∂ Telegram - Steam - Hatchet

Offline kouros17

  • Held Mitglied
  • *****
  • Posts: 531
  • Branch: Unstable
  • Desktop: Xfce (4.12.3)
  • GPU Card: AMD Radeon HD 8570 / R7 200 Series
  • GPU driver: Non-free (Catalyst)
  • Kernel: 4.6rc7 - x86_64
  • Skill: Intermediate
is it working after the update? :p
Of course. :)
Code: [Select]
sudo pacman -S vertex-maia-themes

Offline aguador

  • Vollwertiges Mitglied
  • ***
  • Posts: 200
  • Branch: Stable
  • Desktop: E20
  • GPU Card: Intel 945 GME; Radeon 9000; Nvidia 340xx
  • GPU driver: Free; free; free
  • Kernel: Linux314-net; Linux44-x86; Linux44-x64
  • Skill: Novice
So for so, well, OK, on one machine. I hate that GTK3 breaks themes . . . constantly . . .

@Escalpion: Apparently you are using the light themes. My Mediterranean dark broke.

@drixsi: Try a different icon theme. My LO 5.1.2 is OK with Faenza green.

For those who have DeLorean 3.16, both regular and dark themes seem OK at first blush, but I have not tested thoroughly.

Edit: No, DeLorean is broken as well (pamac header). However, at least its dark theme is still dark unlike most others! Vertex-Maia is nice, but the teal is not the best choice. It looks horrible with the green that appears in some windows (e.g., check boxes in pamac) or headers. Similarly, while the teal looks good in and of itself, as a color not found in nature, it presents a bit of a jolting contrast for those of us who use wallpapers with nature scenes.
« Last Edit: 28. April 2016, 09:33:42 by aguador »

Offline LA-MJ

  • Neuling
  • *
  • Posts: 48
  • Skill: Intermediate
Ktorrent settings were all reset due to config location change. The fix worked, kinda. My ongoing-magnets were removed :S. Now it turns out syndication plugin is gone as well? How disappointing...

Steam problem and fix confirmed. I think. Can't connect to Steam network atm...

No problem with bumblebee. Any plans for NVIDIA 364.* with Vulkan?

Seems ManjaroFlatDark lxappearance theme is borked as well. Any chance it will be updated some time? I don't even know which package it belongs to lol. Vertex-maia-dark seems cool enough for now.


Offline Photon

  • Jr. Mitglied
  • **
  • Posts: 67
  • Branch: stable
  • Desktop: Xfce+Compiz
  • GPU Card: Intel 4500MHD
  • Skill: Intermediate
Menda was so much better than Vertex-Maia, I really like the warmer green tone it was using much more than the cold green used by Vertex-Maia. (If anybody is wondering, I also prefer the old Faenza-Green icon theme over the Menda icon theme  ;D).

But this is all a matter of taste, so on a more serious note: I think, in terms of user friendliness it would be great to notify those users not reading this forum topic about the fact that the previous standard GTK theme is being dropped. Otherwise, many will find their preferred GTK3 apps (most prominently, Firefox) unusable after the upgrade and won't even know what the hell is going on.

Offline estrullo

  • Neuling
  • *
  • Posts: 4
  • Branch: stable
  • Desktop: Xfce
  • Skill: Intermediate
Please post a screenshot and tell us which version of libreoffice you're using. I'm using the still version and it is fine here on XFCE.

I use Libreoffice Fresh on Xfce. It's the only app affected. Scroll bars don't look good also.

http://imgur.com/tV7LAZX

Offline joshuadunamis

  • Vollwertiges Mitglied
  • ***
  • Posts: 119
  • Finally on the Arch Linux world with Manjaro KDE
  • Branch: stable
  • Desktop: Plasma 5.6.3
  • GPU Card: Intel HD Graphics 4000
  • GPU driver: free
  • Kernel: Kernel: 4.4.8-1-MANJARO x86_64
  • Skill: Intermediate
367 packages updated!!! All right!!! The whole system seems to me more reactive!!!
Since nearly 2003 to today I never installed anyelse than GNU/Linux OS...

 My actual OS: Manjaro Linux 15.12 KDE (Capella) on Asus X551CA-SX024D

Italian IRC channel on Freenode: #manjaro-it